1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Anfragen Maps Welche Karte kann ich verwenden???

Dieses Thema im Forum "TT x20" wurde erstellt von mikemohr, 31. Mai 2013.

  1. mikemohr
    Offline

    mikemohr Newbie

    Registriert:
    20. Januar 2009
    Beiträge:
    4
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    Hallo,

    ich habe gestern via TomTom Home mein Go 720 auf dem neuesten Stand gebracht.
    Also wenn ich richtig gesehen habe, ist da jetzt die NC 9510 drauf.
    Nun weiss ich nicht welche Karte für Europa die richtige ist. Ich habe mal die 9104952 geladen, die aber laut tt
    nicht für mein Gerät geeignet ist.

    Für eure Hilfe wäre ich echt dankbar..

    Gruß Mike
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Tina Redlight
    Offline

    Tina Redlight Elite Lord

    Registriert:
    21. Mai 2009
    Beiträge:
    5.276
    Zustimmungen:
    4.703
    Punkte für Erfolge:
    113
    AW: Welche Karte kann ich verwenden???

    Hi

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Wen interessiert, was TomTom sagt ? Die KArte sollte passen. Nur, ist sie freigeschaltet ? Die NC gepatcht ??

    Hier an entspreichender STelle weiter machen

    1. BACKUP machen (mit dem Totalcommander, Wind. Explorer)
    2. Gerät formatieren - alles löschen reicht auch.
    3. Ein Fake (TomTom)Konto erstellen, dann
    mit der TomTom Home Soft das Gerät updaten lasen (mehrmals, bis keine updates mehr angezeigt werden) - dadurch wird eine original NC (Navcore) aufgespielt.
    4. Den kompletten Ordner der (Land)KArte auf das Rootverzeichniss des Gerätes/der SDKarte kopieren (Aktuell = 910.xx)
    5. Gerät (neu) starten - Dadurch wird die *.bif Datei erzeugt. (Aus und Einschalten)
    6. NC (Navcore) patchen, oder durch eine gepatchte ersetzen (Easyusetool_frontend)
    7. Karte freischalten (Easyusetool_frontend)
    8. freuen


    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Dann so vorgehen....

    1. Easyusetool_frontend laden
    2. Eine aktuelle Datei meta.txt laden
    3. Einen Ordner im Rootverzeichniss des PCs erstellen. Der Name ist frei wählbar. Der Desktop ist nicht das Rootverzeichniss.
    4. Das Tool und die Datei meta.txt in das Verzeichniss hineinkopieren
    5. Easysusetool_frontend, am besten bei Win 7 als Administrator ausführen
    5. Den ersten Reiter nehmen zum NC patchen
    6. Den nächsten Reiter nehmen um die KArte freizuschalten.
    7. Tool beenden und sich freuen :)
     
    #2
    Hundefreund gefällt das.
  4. mikemohr
    Offline

    mikemohr Newbie

    Registriert:
    20. Januar 2009
    Beiträge:
    4
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    AW: Welche Karte kann ich verwenden???

    Hey Tina,

    ein ganz fettes Danke... Es funktioniert!!!!

    Gruß Mike

    - - - - - - - - - -

    Eine Frage hätte ich noch, sollte man den Bootloader ( bei mir 1.0012 )
    auch auffrischen oder ist die Version egal...
    Was hätte man für Vor bzw. Nachteile ??

    Gruß Mike
     
    #3
    Tina Redlight gefällt das.
  5. Tina Redlight
    Offline

    Tina Redlight Elite Lord

    Registriert:
    21. Mai 2009
    Beiträge:
    5.276
    Zustimmungen:
    4.703
    Punkte für Erfolge:
    113
    AW: Welche Karte kann ich verwenden???

    Hi

    Gerade bei Deinem Bootloader (1.x) ist es ratsam, die Finger davon zu lassen. Mehr als das alles problemlos läuft, kann man nicht erwarten

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    , falls es Dich näher interessiert.
     
    #4
    Sebastian79r gefällt das.
  6. Sebastian79r
    Offline

    Sebastian79r Moderator Digital Eliteboard Team

    Registriert:
    14. August 2009
    Beiträge:
    4.720
    Zustimmungen:
    35.659
    Punkte für Erfolge:
    113
    Ort:
    Polen
    AW: Welche Karte kann ich verwenden???

    Hallo
    Es ist nicht nur ratsam die Finger davon zu lassen... Sag dazu nur das die die mit ihn rumgespielt hatten, haben die Navi zerschossen. Eine Frage hette ich dazu noch, hast den Bootloader auf deinen GO 720 oder anderen Navi, zb. One 30 Series mit NC 8.041 ? Frag nur deshalb weil nach den Updat, auf meinen GO 750, zum NC 9.510 hab ich immer noch den BT 5.5259, zum Gluck. Ist der aus einen Update oder hast den selbst instaliert ?
     
    #5
  7. mikemohr
    Offline

    mikemohr Newbie

    Registriert:
    20. Januar 2009
    Beiträge:
    4
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    AW: Welche Karte kann ich verwenden???

    Hallo Sebastian,
    ich hab den bootloader mit NC 9.510...Ich hatte ja gestern Abend erst mein Navi
    auf dem neuesten Stand gebracht. Aber der Bootloader ist gleich geblieben...
    Also lass ich die Finger davon!!!!

    Gruß Mike
     
    #6
  8. Sebastian79r
    Offline

    Sebastian79r Moderator Digital Eliteboard Team

    Registriert:
    14. August 2009
    Beiträge:
    4.720
    Zustimmungen:
    35.659
    Punkte für Erfolge:
    113
    Ort:
    Polen
    AW: Welche Karte kann ich verwenden???

    Kurz gesagt, er war schon forher da ? Ist ungewonliech, ist er mit einen Update mal geuppt, oder hat einen es ihn "per hand" instaliert...
     
    #7
  9. mikemohr
    Offline

    mikemohr Newbie

    Registriert:
    20. Januar 2009
    Beiträge:
    4
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    AW: Welche Karte kann ich verwenden???

    Du, dass kann ich dir nicht sagen..ich habe das Navi von einem Kollegen bekommen
    und kann mir nicht vorstellen, dass er da irgendwas gemacht hat..
     
    #8
    Sebastian79r gefällt das.

Diese Seite empfehlen